{
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification"
    },
    "navigationBarTitleText": "商家排行榜",
    "navigationBarBackgroundColor": "#f7dc51",
    "navigationBarTextStyle": "black",
    "enablePullDownRefresh": false,
    "backgroundColor": "#fff8e1",
    "backgroundTextStyle": "dark",
    "onReachBottomDistance": 50
  }